Bug 222273 - CVE-2006-5857 Multiple Acrobat vulnerabilities (CVE-2007-0045 CVE-2007-0046)
Summary: CVE-2006-5857 Multiple Acrobat vulnerabilities (CVE-2007-0045 CVE-2007-0046)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread
Version: 3.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard: source=cve,impact=critical,public=200...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-11 11:12 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-01-22 19:40:30 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0021 normal SHIPPED_LIVE Critical: Adobe Acrobat Reader security update 2007-01-23 21:07:39 UTC

Description Mark J. Cox 2007-01-11 11:12:39 UTC
Adobe informed us of several security vulnerabilities in Adobe Reader 7.0.8 and
earlier.  They are releasing Adobe Reader 7.0.9 which fixes these flaws.

Comment 1 Mark J. Cox 2007-01-11 11:13:31 UTC
Please note that at this time we do not have an update for Adobe Acrobat Reader
on Red Hat Enterprise Linux 3.  This is because the binaries supplied by Adobe
now rely on newer versions of libraries than were shipped with Red Hat
Enterprise Linux 3.  We are currently working through possible solutions to this
problem.

Comment 5 Red Hat Bugzilla 2007-01-22 19:40:31 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0021.html



Note You need to log in before you can comment on or make changes to this bug.